问题描述:

i am currently using Oracle sql developer version 1.5.5.59, in some time my O.S. is going to migrate from WinXP to Windows 7 [64 bit] can anyone suggest me how to check/find whether Oracle version 1.5.5.59 need to be upgrade or not?

Thanks

网友答案:

I have checked Oracle sql developer 1.5.5.59 is compatible with Win 7 [64 bit]

相关阅读:
Top